@charset "utf-8";
/* CSS Document */


/**************** Tools ********************/
.hidden       { display:block !important; border:0 !important; margin:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; width:0 !important; height:0 !important; overflow:hidden !important; }
.nobr         { white-space:nowrap !important; }
.no-bo         { border:none!important; }
.no-display   { display:none; }
.no-margin    { margin-right:0 !important; }
.no-padding   { padding:0 !important; }
.no-bg        { background:none !important; }
.clear        { clear:both; width: 100%; padding: 0px !important; height: 0px; margin: 0px; *display:none}
.space-30{ display: block; height: 30px; margin:0; padding:0; clear: both; width: 100%}
.space-20{ display: block; height: 20px; margin:0; padding:0; clear: both; width: 100%}


/*************************************** Elemental Defines ***************************************/
img { max-width: 100%; }
a { color: #ff3a4f; text-decoration: none; }
a:hover,a:active,a:focus { text-decoration: none; color: #ff3a4f; outline: none; -moz-outline: none; }
big { font-size: 27px; line-height: 32px; color: #ffffff;  }
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

input { behavior: url(assets/css3pie/PIE.htc); position: relative; }	
.input-block-level::-webkit-input-placeholder {color: #9a9a9a;opacity:1; font-size:13px;}
.input-block-level:-moz-placeholder { /* Firefox 18- */color: #9a9a9a;opacity:1; font-size:13px;}
.input-block-level::-moz-placeholder {  /* Firefox 19+ */color: #9a9a9a;opacity:1; font-size:13px;}
.input-block-level:-ms-input-placeholder {color: #9a9a9a;opacity:1; font-size:13px;}
/*************************************** Responsive Grid System ***************************************/
.floatL { float: left; }
.floatR { float: right; }
.w1, .wd1 { width: 2%; }
.w10, .wd10 { width: 10%; }
.w15, .wd15 { width: 15%; }
.w19, .wd19 { width: 19%; }
.w20, .wd20 { width: 20%; }
.w21, .wd21 { width: 21%; }
.w22, .wd22 { width: 22%; }
.w24, .wd24 { width: 24%; }
.w25, .wd25 { width: 25%; }
.w26, .wd26 { width: 26%; }
.w27, .wd27 { width: 27%; }
.w28, .wd28 { width: 28%; }
.w29, .wd29 { width: 29%; }
.w30, .wd30 { width: 30%; }
.w32, .wd32 { width: 32%; }
.w33, .wd33 { width: 33.3%; }
.w35, .wd35 { width: 36%; padding-top:25px;}
.w40, .wd40 { width: 40%; }
.w41, .wd41 { width: 41%; }
.w45, .wd45 { width: 45%; }
.w46, .wd46 { width: 47%; }
.w48, .wd48 { width: 48%; }
.w50, .wd50 { width: 50%; }
.w59, .wd59 { width: 59%; }
.w60, .wd60 { width: 60%; }
.w65, .wd65 { width: 65%; }
.w67, .wd67 { width: 67%; }
.w70, .wd70 { width: 70%; }
.w71, .wd71 { width: 71%; }
.w78, .wd78 { width: 78%; }
.w80, .wd80 { width: 80%; }
.w90, .wd90 { width: 90%; }
.w95, .wd95 { width: 95%; }
.w94, .wd94 { width: 94%; }
.w98, .wd98 { width: 98%; }
.w100, .wd100 { width: 100%; }
.center-block { margin: 0 auto; }
/****************************** CSS3 Transitions **********************************/
a,
img,
span,
input,
div { transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; }
figure,
figcaption { transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; }
.slider * { transition: all 0s ease-in-out 0s; -moz-transition: all 0s ease-in-out 0s; -webkit-transition: all 0s ease-in-out 0s; -o-transition: all 0s ease-in-out 0s; -ms-transition: all 0s ease-in-out 0s; }

/********************************** Main Style ***********************************/
body {font-family: 'Open Sans', sans-serif; font-weight:300; color:#444444; background:#f3f3f3;}
.wrapper { }
.container { width:1100px; margin: 0 auto; }

.main h1 {font-size:28px; margin:0; text-transform:uppercase;  color:#212121; font-weight:bold;}
.main h1 span{color:#ff3a4f;}

.main h2 {font-size:28px; color:#000000;  margin-top:0; margin-bottom:12px; font-weight:bold;}

.video-title h2 {font-size:25px; color:#000000;  margin-top:0; margin-bottom:12px; font-weight:bold; text-align:center;}

.main h3 {font-size:20px; color:#000000;  margin-top:0; margin-bottom:12px; font-weight:700;}
.main h3 span{color:#ff3a4f; display:block}
h4 {font-size:20px; color:#fff;    margin: 24px 0 4px 0; font-weight:bold;}
h5 {font-size:16px; color:#650830; margin-top:11px; margin-bottom:21px;}




header { background:#fff; }
.logo { display:block; margin: 6px 0 -70px 2px; position: relative; z-index: 10; }
.logo:hover { background-color:rgba(255,255,255,0.8); border-radius:0 0 10px 10px; -webkit-border-radius:0 0 10px 10px; -moz-border-radius:0 0 10px 10px;}
.nav-strip { margin: 0 auto; position: relative; }
.nav-strip .nav-inner { }
nav { text-align: right; }
.menu-icon { display: none; width: 40px; height: 40px; background-image: url(../images/menu-icon.png); background-repeat: no-repeat; background-position: center; margin-right:-8px; }
a:hover.menu-icon { /*background-color: #444;*/ }
nav ul { display: inline-block; margin: 0 -10px 0 0; padding: 0; font-size: 13px; line-height: 15px; letter-spacing: -0.05em; }
nav span { display: none; }
nav ul li { list-style: none; float: left; padding:0 10px; position: relative; }
nav ul li:first-child {  }
nav ul li:last-child a {padding-right: 12px;}
nav ul li a { color: #000; font-size:13px; display: block; padding: 18px 4px; text-decoration: none; white-space: nowrap; border-top:solid 5px #fff;  text-transform:uppercase; }
nav ul li a:hover { text-decoration: none; color: #000;  border-top:solid 5px #ff3a4f; }
nav ul li.active a, .current-menu-item a {  border-top:solid 5px #ff3a4f; }
#menu-footer_sitemap li.current-menu-item a {  border-top:solid 0px #ff3a4f; }
.floatL .w20 .sitemap ul li .current-menu-item a {  border-top:none; }

nav ul li.active a:after, .current-menu-item a:after { }
nav ul li a span { font-size: 12px; font-weight: normal; display: block; text-shadow: none; }

.inline-list {  margin: 0 0 -7px;  padding: 0;  list-style: none outside none;  display: inline-block; float:right;}
.inline-list li {  border-left: 1px solid #DFDEDE;  min-height: 20px;  float: left;  padding:16px 6px 21px;}
.inline-list li a{font-size:13px; color:#010101; font-weight:700;}
.inline-list li:last-child {  border-right:1px solid #DFDEDE;}
.icon-txt img{margin-right:10px;}


/*search form css*/

.main-head .head-search .search-contain { border: 1px solid #e0dede; position: relative; width: 575px; margin: 0 auto; min-height: 48px; }
.main-head .head-search .search-contain:hover,
.main-head .head-search .search-contain:focus { border-color: #d1bb1c; background-color: #fdfdfd; }
.main-head .head-search .field { margin-right: 62px; padding: 0 0 0 10px; }
.main-head .head-search .input-block { border: none; font-size: 15px; margin-bottom: 0; padding-top: 12px; background-color: transparent; }
.main-head .head-search .search-go { position: absolute; right: 30px; top: 9px; }
.main-head .head-search .search-go [type="submit"] { background-image: url(../images/img03_22.png); background-repeat: no-repeat; background-position: center; width: 25px; height: 25px; border: none; background-color: transparent; text-indent: 9999px; white-space: nowrap; overflow: hidden; }

.head-search .go-contain {
    display: none;
    
    
    width: 166px;
}
.head-search .search-go {
    margin: 0 10px;
}
.go-contain fieldset {
    position: relative;
}
.go-contain .field {
    margin-right: 60px;
}
.go-contain .input-block {
    margin-bottom: 0;
    min-height: 21px; width:100px;
   
}
.go-contain .joinus {
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
}
.go-contain .btn {font-size:13px; text-transform:none; padding:6px 6px; background:#000; color:#fff; font-size:11px; border:none;
 
    
}

.bx-wrapper img{max-width:auto;width:100%;hieght:auto;}
.content { position: relative;  }
.slider { position: relative; margin-bottom:0px; border-bottom:solid 10px #000; }
.slider .slide-contain {  }
.slider .slide-frame { border: 10px solid #005caa; background-color: #dfdfdf; margin-top: 25px; }
.slider .slide-contain figure {}
.slider.second .slide-contain figure {  }

/*article .container { width:1081px;}*/
.main {background:#fff; padding:21px 23px 32px 30px; border-radius:10px; box-shadow:0 2px 4px #BABABA;-moz-box-shadow:0 2px 4px #BABABA; -webkit-box-shadow:0 2px 4px #BABABA; -0-box-shadow:0 2px 4px #BABABA;-m-box-shadow:0 2px 4px #BABABA; z-index: 20;  min-height: 300px; width:1035px; }
.main section {margin-right: 32px; }
.container p{font-size:14px; line-height:23px;}
.main section p { margin: 0 0 10px;  line-height: 23px;  }
.main aside { margin-left: 5px; }

.top-box{}
.top-box .box{border:solid 1px #ccc; padding:11px 23px 31px 16px; background:#fff; margin-bottom:28px;}
.top-box .box2{border:solid 1px #ccc; padding:11px 13px 15px 8px; background:#fff; margin:0 0 30px 8px;}
.top-box .box3{border:solid 1px #ccc; padding:10px; background:#fff; margin:0 0 30px 0px;}
.box4{border:solid 1px #ccc; padding:10px; background:#fff; margin:0 0 30px 0px;}
.top-box .box h1{font-size:32px; color:#ff3a4f; padding:0; text-transform:uppercase; text-align:right; font-weight:300; margin:13px 0 0; line-height:30px;}
.top-box .box p{text-align:right; text-align:right; margin-bottom:45px; line-height:20px;}
.top-box .box .button{float:right;}
.box img{float:left; max-width:100%; margin-right:-44px; margin-top:20px;}
.box .button {    background: url("../images/ftr-link-arrow.png") no-repeat scroll 90% 50% #000000;    border: medium none;
    color: #FFFFFF;    font-size: 14px;    margin-top: 0;    padding: 7px 32px 7px 13px;    text-transform: none;}

.box .button:hover{background: url("../images/ftr-link-arrow.png") no-repeat scroll 87% 50% #ff3a4f;}
.intro{ padding:0; margin-bottom:28px; margin-left:-6px;}
.intro h1{margin-bottom:13px;}
.intro p{margin-bottom:22px !important;}
.svc-inner{padding:24px 22px 7px; overflow:auto;}
.main ul{padding:0; margin:0 0 0 4px;}
.main ul li{list-style-type:none; background-image:url(../images/arrow.png); background-position:0 11px; background-repeat:no-repeat; padding-left:13px; font-size:14px; color:#000; line-height:30px; }
.main ul li a{color:#000;}
.main ul li a:hover{text-decoration:none; color:#FF3A4F;}

input.input-block-level { min-height: 33px; padding: 0 20px; margin-bottom: 8px; }
select.input-block-level { padding: 6px 5px 6px 12px; margin-bottom: 8px; font-weight: bold; color: #8f8f8f; letter-spacing: -0.02em; }
select.input-block-level option { font-weight: normal; letter-spacing: normal; padding: 0 15px; color: #555; }
textarea.input-block-level { min-height:90px; padding: 9px 20px; margin-bottom: 0px; }
.input-block-level { border: 1px solid #c0c0c0; background-color: #fff; font-size: 13px; color: #555; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; display: inline-block; width: 100%; letter-spacing: -0.02em; border-radius: 14px; -moz-border-radius:14px; -webkit-border-radius:14px; -o-border-radius:14px;  }

.input-block-level { box-shadow:3px 3px 6px #B4B4B4 inset; -moz-box-shadow:3px 3px 6px #B4B4B4 inset; -webkit-box-shadow:3px 3px 6px #B4B4B4 inset; -o-box-shadow:3px 3px 6px #B4B4B4 inset;}

.capcha{margin-top:9px; width:100%;}
.detail-wrapper {position: relative; margin-top:13px; margin-bottom:58px;}

.detail-wrapper .top-shade, .detail-wrapper .btm-shade {    background-color: #252525;    border-radius: 0 3em 3em 0;    display: block;    height: 25px;    position: absolute;    right: -33px;    width: 10px;    z-index: 10;}
.detail-wrapper .top-shade {    top: -10px;}
.detail-wrapper .btm-shade {    bottom: -11px;}
.content .side-panel {	background-color: #ff3a4f;	text-align: center;	padding:16px 21px 70px 21px; margin-bottom:31px; margin-right:-33px;  position: relative;    z-index: 30;  border-radius: 10px 0 0 10px;}
.content .side-panel h3 { text-transform:uppercase;	margin: 0 0 13px;	font-size: 26px; font-weight:700;	line-height: 32px;	color: #fff;text-shadow: 1px 1px 3px rgba(0,0,0,0.8);	letter-spacing: 0.02em}
.content .side-panel p { text-transform:uppercase;	margin: 0 0 21px;		line-height: 18px;	color: #fff;
font-weight: 400; margin-bottom:22px; }
.content .side-panel .like-box {	background-color: #fff}
.content .quote-panel .quote-contain .input-block {
	-o-box-shadow: 2px 4px 0 0 #737373;	-ms-box-shadow: 2px 4px 0 0 #737373;	-webkit-box-shadow: 2px 4px 0 0 #737373;
	-moz-box-shadow: 2px 4px 0 0 #737373;	box-shadow: 2px 4px 0 0 #737373;	border-color: #c7c7c7;	border-bottom: none;}
.content .quote-panel .submit-btn {    background: url("../images/submit.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    border: medium none; filter: none;height: 44px;max-width: 100%; padding: 0;    text-indent: -99999px;
 width: 174px;}
.submit-btn [type="submit"] {	background: none;	filter: none;	border: none;	padding: 0}
.btn-con{margin-bottom:-40px;}
.button, .nsu-submit {    background: url("../images/ftr-link-arrow.png") no-repeat scroll 87% 50% #000000;    border: medium none;
    color: #FFFFFF;    font-size: 14px;    margin-top: 10px;    padding: 11px 27px 10px 16px;    text-transform: uppercase;}
.button:hover {
   background: url("../images/ftr-link-arrow.png") no-repeat scroll 85% 50% #ff3a4f;}
   
aside .button{font-size:24px; font-weight:700; padding:7px 31px 3px 19px; margin-top:29px;}
aside .button:hover{  background: url("../images/ftr-link-arrow.png") no-repeat scroll 85% 50% #504f4f;}

.ntc{border:solid 1px #E3E3E3; padding:12px;}


.testimnl{ padding:10px; margin-top:18px; text-align:center;  background-image:url(../images/img_03.png); background-repeat:no-repeat; background-size:100% auto;}
.testimnl-inner{padding:11px 46px 25px; border:solid 1px #ccc; border-radius:10px; background:#f3f3f3;}

blockquote { background-image: url("../images/img_01.png");    background-position: 50% 0;    background-repeat: no-repeat;
 margin:0;    padding: 1px 0 0;}
blockquote p{margin:40px 5px 20px;  color:#000; line-height:26px;}
.name {color: #ff3a4f; font-size: 16px;    font-weight: 700;}


footer { margin-top:34px; font-size: 11px;  padding:0;}
.ftr-top{background:#0d0d0d;}
.ftr-top, .ftr-top a{ padding:12px 0; font-size:25px; color:#fff;}
.ftr-top .title{font-size:32px; font-weight:700; color:#fff; text-transform:uppercase;} 
.ftr-top img{margin-right:10px;}
.ph{margin-left:140px; padding-top:25px;}
.ftr-inner{ background:#415b6a; padding:32px 0 43px 0; overflow:auto;  border-top:solid 3px #8b9faa;}
footer h4{margin:0 0 15px; text-align:left;}
.address{}
.custom-list {	margin: 0;	padding: 0;	list-style: none outside none}
.custom-list h4, .sitemap h4{   margin:0 0 10px;}
.custom-list li { font-size:13px; color:#fff;
	background-color: transparent;	background-image: url("../images/img01_65.png");	background-position: 1px 4px;
	background-repeat: no-repeat;	padding-left: 36px;	line-height: 30px;	margin-bottom: 0px; margin-left:0px;}
.custom-list li:last-child {	margin-bottom: 0px;
}
.custom-list li.pin {
	background-image: url("../images/img_pin.png"); background-position: 4px 6px}
.custom-list li.phone {
	background-image: url("../images/img_ph.png");	background-position: 3px 7px
}
.custom-list li.fax {
	background-image: url("../images/img_fax.png")
}
.custom-list li.mail {
	background-image: url("../images/img_mail.png");	background-position: 0px 9px
}

.custom-list li a {
	text-decoration: none; color:#fff;
}


.social-icons{}
.social-icons img{ margin-right:20px;}
.social-icons img:hover{opacity:0.6;}


.sitemap{}
.ftr-link{padding:0; margin:0;}
.ftr-link li{list-style-type:none; background-image:url(../images/ftr-link-arrow.png); background-position:0% 50%; background-repeat:no-repeat; padding-left:22px; font-size:13px; color:#fff; line-height:27px; }
.ftr-link li a{color:#fff;}
.ftr-link li a:hover{color:#ff3a4f;}

.newsltr{text-align:center;}
footer .input-block-level, footer .nsu-field { -moz-box-sizing: padding-box;border: medium none;border-radius: 0; box-shadow: none;display: inline-block; min-height: 30px; padding: 0 10px; width: 100%;}

footer .foot-cprt {    background: none repeat scroll 0 0 #fff;    border-top: 3px solid #1d3442;    letter-spacing: 0.025em;
    padding:26px 27px;}
footer .foot-cprt p {    margin: 0;}
footer .foot-cprt p.cprt {    color: #000000;    font-size: 13px; }
footer .foot-cprt p.cprt a { }
.foot-cprt ul{padding:0; margin:5px 0 0;}
.foot-cprt ul li{list-style-type:none; float:left; border-right:solid 1px #838383; padding:0 10px; }
.foot-cprt ul li:last-child{border-right:none; padding-right:0;}
.foot-cprt ul li a{color:#000; font-size:13px; line-height:13px;}
.foot-cprt ul li a:hover{color:#ff3a4f;}

/************* Other Pages **************/
.inner .main{margin-top:20px;}


.wpcf7-not-valid { border:1px solid #000200 !important;}
.wpcf7-not-valid-tip { display:none !important;}
.wpcf7-validation-errors {display:none !important; }


/*.videoWrapper {
 position: relative;
 padding-bottom: 56.25%; 
 padding-top: 25px;
 height: 0;
}
.videoWrapper iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}*/




/************* Responsive **************/
@media (max-width: 767px) {
.container { width: auto; margin-left: 15px; margin-right: 15px; }
article .container { width: auto;}
.w1, .w10, .w19, .w20, .w21, .w22, .w24, .w25, .w26, .w27, .w28, .w29, .w30, .w32, .w33, .w35, .w40,.w41, .w43, .w45, .w46, .w48, .w50, .w59, .w60, .w65, .w67,  .w70, .w71, .w75,.w78, .w80, .w90, .w94 ,.w95, .w100 { width: auto; float: none; }
.menu-icon { display: inline-block; }
nav { float:none; margin: 3px 0 0; position: relative; text-align: right; width: auto; }
nav ul, nav:active ul { background: #ff3a4f; display: none; padding:0 20px; position: absolute; right: 0; top: 40px; width: 320px; z-index:99999; line-height: 20px; }
nav ul li { border-bottom: 2px solid #FFFFFF; border-top:none; border-right: medium none; float: none; padding:0; text-align: center; }
nav ul li:first-child { padding-left: 0; }
nav ul li:last-child { padding-bottom: 0; margin-bottom: 0; border-bottom: medium none; }
nav ul li a { border-bottom: medium none; border-top:none;  color: #ccc; display: block; color:#fff; font-size:15px; font-weight:400;}
nav ul li.active a, .current-menu-item a { /*background-color: #F8E15C;*/ color: #000; border-top:none; }
nav ul li.active a:after, .current-menu-item a:after {  }
nav ul li a:hover {/* background-color: #666666;*/ color: #000; border-top:none; }
nav:hover ul { display: block; }


header { text-align: center; padding-bottom:12px; margin-bottom:15px; }
.logo { display: block; margin: 12px 0 0px; width: auto; }
.inline-list li{border-top:1px solid #DFDEDE; border-bottom:1px solid #DFDEDE; height:25px; padding:20px 12px;}
.main { margin-top: 25px; }
.slider{background-image:none; padding-bottom:0;}
.main section { margin-right: 0; }
.main aside {  margin-left: 0; margin-top: 45px; padding-top: 20px; }
.main aside .sidetitle { text-align: center; }

.box img{float:none;}
.top-box .box h1,.top-box .box p{text-align:left;}
.top-box .box .button{float:left;}


.custom-list li{margin-left:0;}
.custom-list {margin-left:0;}
.detail-wrapper .top-shade{top:-15px;}
.svc-inner{padding:24px 6px 7px;}
.servc li{font-size:14px; min-width:178px;}
blockquote{margin:0;}

.ftr-inner .floatL{border-bottom:dotted 1px #fff; padding-bottom:20px; margin-bottom:15px;}
footer .cprt{margin-bottom:0;}


.main{width: auto;}
.top-box .box{overflow:auto;}
.testimnl{background-size:100% 100%;}
 .ftr-top .title{font-size:30px;}
.ftr-top, .ftr-top a{font-size:23px;}
.ftr-top{text-align:center;}
.ph{margin-left:0;}
footer .foot-cprt{ padding:26px 0;text-align: center; }
.foot-cprt ul li{border-bottom:1px dotted #838383; border-right:none; padding:0; float:none;}
.foot-cprt ul li a{line-height:21px;}
.inner .main{margin-top:22px;}
.inline-list{float:none;}
}
 @media (max-width: 979px) {
.btm-side { margin-right: 0; }
}
 @media (max-width: 1199px) {
}
 @media (min-width: 768px) {
}
 @media (min-width: 1200px) {
}
 @media (max-width: 400px) {
	 .servc li{background-position:0 17%;}
	 .testimnl-inner{padding:11px 0 25px;}
	 .main h1{font-size:25px;}
	 .main h2{font-size:22px;}
	 .ftr-top .title{font-size:22px;}
	  .ftr-top, .ftr-top a{font-size:13px;}
}
 @media (max-width: 480px) {


nav ul, nav:active ul { right: 14px; top: 37px; width: 75%; }
nav { position: static; }
.testimnl-inner{padding:11px 0 25px;}
.main h1{font-size:25px;}
.main h2{font-size:22px;}
.ftr-top, .ftr-top a{font-size:13px;}
.top-box .box h1{font-size:23px;}

}


 @media (min-width: 481px) and (max-width: 767px) {
	 .testimnl-inner{padding:11px 5px 25px;}
	 .main h1{font-size:25px;}
	 .main h2{font-size:22px;}

.inner .main{margin-top:10px;}


}



 @media (min-width: 768px) and (max-width: 979px) {

.container { width: 724px !important; }
.main{width: 668px !important;}
.connect img{width:30px;}
article .container{ width: 724px !important; }
nav ul { }
nav ul li { padding: 0 4px; }
nav ul li a{padding:25px 2px; font-size:12px;}

header .w71{width:64%;}
header .w27{width:33%;}
.inline-list li{padding:20px 8px;}
.ph{margin-left:102px;}
.ftr-top, .ftr-top a{font-size:18px;}
.ftr-top .title{font-size:21px;}
.box{width:43%;}
.box img{height:178px; float:none;}
.custom-list li{margin-left:0; padding-left:29px;}

.testimnl{background-size:100% 100%;}
.address{width:36%;}
.social-icons{width:23%;}
.sitemap{width:17%;}
.inner .main{margin-top:22px;}
}
 @media (min-width: 980px) and (max-width: 1199px) {


.container {
	width: 924px !important;
}
.main{width: 865px !important;}
article .container{ width: 924px !important; }
nav { }
nav ul li{padding:0 6px;}
.inline-list li{padding:20px 10px;}
.top-box .box h1{font-size:20px;}
.testimnl{background-size:100% 100%;}
.ftr-top .title{font-size:25px;}
.ftr-top, .ftr-top a{font-size:24px;}

}
 @media (min-width: 1200px) and (max-width: 1600px) {


}
 @media (min-width: 1600px) {


}
 @media \0screen\,screen\9 {
}
.wp-image-140,.wp-image-139,.wp-image-138{ padding:8px; background:#f5f5f5; width:100%;}